<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.6.0 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>Amedeo Fadini</atom:name>
    </atom:author>
    <atom:contributor>Amedeo Fadini</atom:contributor>
    <atom:id>7914f8b6-14f4-4042-b028-0670ef29dbb4</atom:id>
    <dc:identifier>7914f8b6-14f4-4042-b028-0670ef29dbb4</dc:identifier>
    <atom:link href="https://geoplatform.tools4msp.eu/download/700" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (Original Layer Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Areticolo_idrografico_1ord&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=7.0817991%2C36.6827487%2C18.4884999%2C46.8345905" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (PDF Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Areticolo_idrografico_1ord&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=7.0817991%2C36.6827487%2C18.4884999%2C46.8345905" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (PNG Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Areticolo_idrografico_1ord&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (GML 3.1.1 Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Areticolo_idrografico_1ord&amp;outputFormat=csv&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (CSV Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Areticolo_idrografico_1ord&amp;outputFormat=excel&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (Excel Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Areticolo_idrografico_1ord&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (GeoJSON Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Areticolo_idrografico_1ord&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (Zipped Shapefile Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Areticolo_idrografico_1ord&amp;outputFormat=gml2&amp;srs=EPSG%3A4326" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (GML 2.0 Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/layers/geoportal_data:geonode:reticolo_idrografico_1ord" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:reticolo_idrografico_1ord&amp;STYLE=reticolo_idrografico_1ord&amp;version=1.3.0&amp;sld_version=1.1.0&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (Legend Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Areticolo_idrografico_1ord&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=7.0817991%2C36.6827487%2C18.4884999%2C46.8345905" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (JPEG Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/uploaded/thumbs/layer-7914f8b6-14f4-4042-b028-0670ef29dbb4-thumb-5c7e5588-5ad4-4279-a2b7-1803af0c126d.png" type="WWW:DOWNLOAD-1.0-http--download" title="reticolo_idrografico_1ord (Thumbnail Format)"/>
    <atom:link href="https://geoplatform.tools4msp.eu/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=7914f8b6-14f4-4042-b028-0670ef29dbb4"/>
    <atom:title>reticolo_idrografico_1ord</atom:title>
    <atom:updated>2023-11-15T17:03:00Z</atom:updated>
    <atom:published>2023-11-15T17:03:00Z</atom:published>
    <atom:rights>otherRestrictions</atom:rights>
    <atom:summary>From ISPRA sinacloud:https://sinacloud.isprambiente.it/portal/home/item.html?id=55c3a5b45b524344b49d503cd54e73a5</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>36.68274867908272 7.081799123246047</gml:lowerCorner>
        <gml:upperCorner>46.83459053719042 18.4884998883265</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
